GET
/api/v2/business-onboarding/payments/{paymentId}/invoiceGET /api/v2/business-onboarding/payments/{paymentId}/invoice
Authentication
Send your API key in the x-api-key header on every request.
Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| paymentId (path) | string (uuid) | Yes | |
| userId (query) | unknown | No |
Responses
200 — OK
Example request
curl -X GET "https://{base_url}/api/v2/business-onboarding/payments/{paymentId}/invoice" \
-H "x-api-key: YOUR_API_KEY"This page is generated from the live OpenAPI specification and always matches the current API.